version: 1.6.0-beta.9
files:
  - url: Biu-1.6.0-beta.9-linux-arm64.AppImage
    sha512: ncHXVt6crfUeR3ic0G1Xq6XUasbcCjxAn6nGOfjVr32j/2GczxHXDExN4fXJo4zVQzEkhSFvVrfNn9XwxhBFeA==
    size: 85329242
    blockMapSize: 90278
  - url: Biu-1.6.0-beta.9-linux-arm64.deb
    sha512: hgL9pbBRujatbarwN7AZGB/WgCGUFlgpqdrwDtdNtgPfI0+DcHDZqGo3/BSByLKEoRihIBRMQz23Nm1bbMtfxg==
    size: 84080784
  - url: Biu-1.6.0-beta.9-linux-aarch64.rpm
    sha512: KVyREwfJ+2E5rArgf5qOCkcPxPyCUzy8DFwjgXslL+Y3qW0drJ5WBeao2z0fp2+t6VdYgfr8gQdd0Pu3F9noZg==
    size: 74105725
path: Biu-1.6.0-beta.9-linux-arm64.AppImage
sha512: ncHXVt6crfUeR3ic0G1Xq6XUasbcCjxAn6nGOfjVr32j/2GczxHXDExN4fXJo4zVQzEkhSFvVrfNn9XwxhBFeA==
releaseDate: '2025-12-14T13:44:30.308Z'
